body
{
background:	#F0F0F0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
}

.maincontent
{
	clear: left;	
}

a:link  {
  	color : blue;
  	text-decoration : none;
  }
  a:visited  {
  	color : purple;
	text-decoration : none;
  }
a:active  {
  	color : red;
	text-decoration : underline;
	
  }
a:hover  {
  	color : #00CCFF;
  	text-decoration : underline;
  }

pre  {
 	font-family : Arial, Helvetica, sans-serif;
 	font-size : 10pt;
 }

.Normal  {
 	font-family : Arial,Helvetica,sans-sans-serif;
 	font-style : normal;
 	font-weight : 400;
 	font-size : 10pt;
 }

 .IUJParagraphText  {
 	font-family : Trebuchet, Arial,Helvetica,sans-serif;
 	font-size : 10pt;
	color: #000000;
	
 }
 
 .IUJParagraphTextE  {
 	font-family : Trebuchet MS, Arial,Helvetica,sans-serif;
 	font-size : 10pt;
	
 }

 .IUJHeadlineTextE  {
 	font-family : Arial,Helvetica,sans-serif;
    font-size : 11.5pt;
  	color : rgb(0,0,0);
	line-height: 1.2;
}

 .IUJQuoteTextE  {
 	font-family : Times,Times New Roman,serif;
 	font-style : normal;
 	font-weight : 200;
 	font-size : 10pt;
 	color : rgb(32,32,32);
 }

 .IUJInfoBoxTextE  {
 	font-family : Helvetica,Arial,sans-serif;
 	font-size : 8pt;
 }
 
 .IUJTableDataTextE  {
 	font-family : Trebuchet MS, Verdana,Geneva,sans-serif;
 	font-size : 10pt;
 }

  .IUJMenuBarTextE  {
 	font-family : Trebuchet MS, Verdana,Geneva,sans-serif;
 	font-size : 10pt;
 }

  .IUJMenuGrayText  {
 	font-family : Verdana,Geneva,sans-serif;
 	font-size : 8pt;
 	color : DarkSlateGray;
 }

  .IUJMenuGrayTextE  {
 	font-family : Verdana,Geneva,sans-serif;
 	font-size : 8pt;
 	color : DarkSlateGray;
 }
 
 .IUJHeaderRed  {
 	font-family : Times,Times New Roman,serif;
 	font-weight : 600;
 	font-size : 28px;
 	color : rgb(149,19,28);
 }
 
 .IUJHeaderRed2  {
 	font-family : Times,Times New Roman,serif;
 	font-weight : 600;
 	font-size : 36px;
 	color : rgb(149,19,28);
 }

 .IUJSubHeaderRed  {
 	font-family : Arial,Helvetica,sans-serif;
 	font-weight : 500;
 	font-size : 18px;
 	color : rgb(149,19,28);
 }
 
 .Grey, INPUT, OPTION, TEXTAREA, SELECT {
	BORDER-BOTTOM-COLOR: SlateGray;
	BORDER-LEFT-COLOR: LightSlateGray;
	BORDER-RIGHT-COLOR: SlateGray;
	BORDER-TOP-COLOR: LightSlateGray;
	border-color: COLOR: Gray;
	FONT-FAMILY: Verdana, MS Sans Serif, sans-serif;
	FONT-SIZE: 8pt
}

p {
	font-family : Trebuchet, Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
}


.IUJPageHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:  #333333;
	font-weight: bold;
}

.IUJPageSubHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
}

#bline td{
	border-top-width:thin;
	border-top-style: solid;
	background-color:#FFFFFF
	
}

.hrline{
	border-bottom-width:thin;
	border-bottom-style:solid;
	padding-top:10px;
	}

.newstable, #tpadding
{
padding:20px
}

#events td { padding: 5px;}

/* #unorderlist li{
	text-align: justify;
	list-style-type: disc;
}
		
li{
	text-align: justify;
	list-style-type: decimal;
		} 
*/		 

li {
	text-align: justify;
	
}
		
		
#tbpadding td {
	padding:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

